Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83648 - sound card test results show errors even when card works
Summary: sound card test results show errors even when card works
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: audio
Version: 1.8
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Rob Landry
QA Contact: Rob Landry
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-06 19:04 UTC by Kevin Krafthefer
Modified: 2007-04-18 16:50 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-04-28 20:46:14 UTC


Attachments (Terms of Use)

Description Kevin Krafthefer 2003-02-06 19:04:23 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
as with the other tests in the suite, the results are difficult to interpret.

test results should be boolean.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Run cert test on sound card
2. rhrdecode results.package
3. look at results
    

Additional info:

Comment 1 Rob Landry 2003-02-06 20:03:23 UTC
Please attach the results file from the run that exhibits this behaviour.

Comment 2 Rob Landry 2003-09-29 20:04:41 UTC
rhr2 should be cleaner to understand.  error.logs should pretty much be blank or
have understandable messages (ie AUDIO will still show errors about the hardware
not being able to play 24400 sounds (or the like); but there should also be a
message about how it's overridding the format and moving on.  I"ll try to add a
replay option to allow the package receiver  to redisplay the green OK's etc.

Comment 3 Rob Landry 2003-11-04 22:04:16 UTC
replay has been checked into CVS for rhr2; closing resolved in next
release


Note You need to log in before you can comment on or make changes to this bug.